.profile-feed__error {
    line-height: 1.5;
    padding-top: 10px;
    padding-left: 20px;
}

.profile-load__image_avatar img {
    margin: 0;
}

.profile-load__error {
    padding-top: 5px;
    display: table-cell;
    font-size: 12px;
    line-height: 18px;
    vertical-align: top;
    color: #e74c3c;
}

.blacklist-img img {
    height: 210px;
}

.profile-reviews.active .close, .profile-reviews:hover .close {
    opacity: 1;
    visibility: visible;
}

.profile-reviews .profile-reviews__title_edit,
.profile-reviews .profile-reviews__info {
    transition: none;
}

.profile-reviews {
    overflow: visible;
}

.profile-reviews .close{
    visibility: hidden;
    border-color: #1b7bd5;
    opacity: 0;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}

#profileStatsVisits {
    overflow: hidden;
    width: 650px;
    height: 400px;
    position: relative;
    margin-top: 15px;
}

.profile-stats__setting-input {
    padding-top: 0;
    padding-bottom: 0;
    width: 95px;
    font-size: 12px;
    line-height: 23px;
}

.profile-history__status-val {
    word-wrap: break-word;
}

.profile-history__table-wrap {
    overflow-x: hidden;
    max-height: 260px;
    overflow-y: auto;
}

.profile-question__success-bundle {
    display: none;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}

.profile-tariff {
	position: relative;
	padding: 20px 20px 10px 20px;
	width: 100%;
	background-color: #fff;
	border: 1px solid #e1e1e1;
	border-radius: 2px;
	box-shadow: 0 3px 3px rgba(0, 0, 0, .05);
}

.profile-fav:hover .hover_reveal {
	visibility: visible;
	opacity: 1;
}

.profile-manag__line-val-source .text-muted {
	vertical-align: text-bottom;
}
.profile-manag__line-val-source .text-muted {
	vertical-align: text-bottom;
}
.profile-manag__line-val-source .label {
	vertical-align: text-top;
}
.profile-manag__line-val-source .btn {
    border-radius: 2px;
    text-transform: uppercase;
    text-decoration: none;
}
.profile-manag__line-val-source input[type="checkbox"] {
    vertical-align: sub;
}

.project_select {
	box-shadow: none;
	padding-left: 5px;
	height: 25px;
	font-size: 12px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
}

.profile-stats__tariff-input {
    width: 100%;
}

.profile-bonus__title {
    font-size: 14px;
    font-weight: bold;
    line-height: 27px;
    padding: 10px 15px;
    background-color: rgb(196, 255, 166);
    box-decoration-break: clone;
}

.profile-bonus__title-wrap {
    margin: 10px 0;
}

.profile-manag__line input[type="checkbox"] {
    margin: 13px 0 0;
}

#callsList .modal-dialog {
    width: 900px;
}

.popover {
    max-width: 100%;
}

.profile-error.active .profile-error__content {
    max-height: 100% !important;
}
.dt-buttons {
    float: left;
    margin-top: 5px;
    margin-right: 5px;
}
.dataTables_length {
    float: left;
}
.dt-button {
    padding: 8px 8px;
    font-size: 10px;
    border-radius: 2px;
    box-shadow: none;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #1b7bd5;
    border: none;
    color: white;
    margin-left: 5px;
}

.profile-menu__link {
    padding-top: 15px;
    padding-bottom: 15px;
    line-height: normal;
}

.profile-menu__item:after {
    top: 50%;
    transform: translateY(-50%) translateZ(0);
}

@media (min-width: 1200px) {
    .controller-profile.action-tariff {
        width: 1075px;
    }
}
